[@bigcommerce/checkout-sdk](../README.md) / WithBigCommercePaymentsVenmoCustomerInitializeOptions

# Interface: WithBigCommercePaymentsVenmoCustomerInitializeOptions

## Table of contents

### Properties

- [bigcommerce\_payments\_venmo](WithBigCommercePaymentsVenmoCustomerInitializeOptions.md#bigcommerce_payments_venmo)

## Properties

### bigcommerce\_payments\_venmo

• `Optional` **bigcommerce\_payments\_venmo**: [`BigCommercePaymentsVenmoCustomerInitializeOptions`](BigCommercePaymentsVenmoCustomerInitializeOptions.md)
